List Workspaces
Workspaces
List Workspaces
Retrieves a paginated list of the user’s workspaces.
GET
List Workspaces
Authorizations
Bearer token authentication
Query Parameters
The number of items per page. Must be at least 1. Must not be greater than 100.
Example:
25
The cursor for pagination. Use the meta.next_cursor or meta.previous_cursor from the response.
Example:
"example"
Response
200 - application/json
Example:
[
{
"id": "01kqh44bsca3hmawg8xnmbvtcs",
"name": "My Workspace",
"description": "Example description.",
"created_at": "2026-05-01T06:38:01+00:00",
"updated_at": "2026-05-01T06:38:01+00:00"
},
{
"id": "01kqh44bsyg5v6dgbrk57mct9g",
"name": "My Workspace",
"description": "Example description.",
"created_at": "2026-05-01T06:38:01+00:00",
"updated_at": "2026-05-01T06:38:01+00:00"
}
]
